<template>
  <section class=" slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
    <b-button class="mt-close-passer is-size-8 " native-type="button" @click="$emit('close')">
      Passer
    </b-button>
    <label class="label">
      <mark>2</mark>
      employé
    </label>

    <h2>
      Vous pouvez de nouveau candidater à une activité même si vous aviez annulé votre candidature. Depuis la page de
      détail d'une activité cliquez sur le bouton <b><mark>Candidater</mark></b>
    </h2>

    <img
      class="screen-shot"
      src="/nouveaute/evol20210601/nouveaute-candidater-etape-2.png"
      width="694"
      alt="screenshot candidater"
    />
    <footer class="precedent-suivant">
      <b-button class="mt-button is-size-8 " type="is-secondary" native-type="button" @click="$emit('previous')">
        precedent
      </b-button>

      <b-button
        class="mt-button is-size-8 has-text-weight-semibold"
        type="is-primary"
        native-type="button"
        @click="$emit('close')"
      >
        fermer
      </b-button>
    </footer>
  </section>
</template>

<script>
export default {
  name: 'MtParticiperSlide3',
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables.scss';
img {
  align-self: center;
}
.mt-close-passer {
  position: absolute;
  top: 1rem;
  right: 1rem;
  border-style: none;
  background-color: transparent;
  cursor: pointer;
  color: $primary;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 600;
  z-index: 10;
}
</style>
